# Generated by Django 2.2 on 2019-06-24 21:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('miestacionamiento', '0004_parking_state'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parking',
            name='state',
            field=models.CharField(choices=[('Deshabilitado', 'Deshabilitado'), ('Disponible', 'Disponible'), ('Arrendado', 'Arrendado')], default='Deshabilitado', max_length=100),
        ),
    ]
